# Generated by Django 3.0.3 on 2021-08-30 13:46

from django.db import migrations

from main.migration_loaddata import load_fixture


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0070_auto_20210830_1034'),
    ]

    operations = [
        migrations.RunPython(load_fixture("main", "tipos_comunidade_ptt")),
    ]
